!     Last change:  A     7 Oct 2004    8:11 pm
!Alex Beck
PROGRAM GematriaDecoder
!-----------------------------------------------



IMPLICIT NONE
CHARACTER(LEN=1), DIMENSION(1:20) :: Letters
INTEGER, DIMENSION(1:20) :: Numbers

INTEGER :: i, j, k
LOGICAL :: temp1, temp2, temp3

OPEN(1, FILE = "Book of the Law.txt", STATUS = "OLD") !"OLD"  , FORM="UNFORMATTED"
OPEN(2, FILE = "Book of the Law Decoded.txt",STATUS = "REPLACE")

DO i = 1, 20
DO j = 1, 20
Letters(j) = " "
END DO
DO j = 1, 20
   READ (*,*) Letters(j)
   !WRITE (1,*) "ASDFDS"
   !IF (Letters(i) == " ") THEN
   !    EXIT
   !END IF
END DO
WRITE (2,*) Letters
END DO

CLOSE (1)
CLOSE (2)
STOP
!CONTAINS

!FUNCTION ConvertToInts() RESULT




!END FUNCTION ConvertToInts







END PROGRAM GematriaDecoder